body{
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    background-color:#ffffff;
    margin:0px;
    height:80%;
    padding:0px;
}

#logo {
    background-color: #0070C0;
    background-image:url(http://www.happylinchen.de/neupanat/img/logo.jpg);
    background-position: 5px 5px;
    background-repeat:no-repeat;
    text-align: right;
    top: 10px;
    height:50px;
    margin: 0px 0px 0px 0px;
    padding: 20px 5px 0px 0px;
}

#menu {
    position: absolute;
    top: 45px;
    left: 135px;
    width: 750px;
    height: 35px;
    background-color: white;
    z-index: 2;
    border: 1px solid black;


    /*position: absolute;
    top: 50px;
    left: 80px;
    width: 750px;
    height: 35px;
    background-color: #ffff99;
    z-index: 2;*/
}

#Inhalt{
    background:white;
    left: 0px;
    width: 600px;
    /*min-height:80%;*/
    margin:0;
    padding: 0px 0px 20px 10px;
    position: absolute;
    top: 95px;
    z-index: 1;
    font-size: 14px;
    text-align: justify;
    border: 0px solid red;
}

#sidebar {
    position: absolute;
    top: 95px;
    left: 630px;
    right:10px;
    padding: 0px 0px 20px 10px;
    font-size: 14px;
    border: 0px solid blue;
}

#side{
    background:white;
    right: 50px;
    left: 500px;
    /*min-height:80%;*/
    margin:0;
    padding: 0px 0px 20px 10px;
    position: absolute;
    top: 95px;
    z-index: 1;
    font-size: 14px;
    text-align:center;
    border: 0px solid blue;
}

#Inhalt2 {
    position: absolute;
    top: 95px;
    left:0px;
    right: 300px;
    padding: 0px 0px 25px 10px;
    font-size: 14px;
      border: 0px solid blue;
}


#Inhalt3 {
    position: absolute;
    top: 95px;
    left:80px;
    right: 80px;
    padding: 0px 0px 25px 10px;
    font-size: 14px;
    border: ßpx solid blue;
    height: 400px;
}

.Inhalt4 {
    left: 70px;
    width: 560px;
    font-size: 12px;
    border: 1px solid black;
    text-align:left;
    padding:15px;
}

.fontgb{
	left: 70px;
    width: 560px;
    font-size: 12px;
    text-align:left;
    padding:15px;
	 text-indent: 50px;
	 font-size: 12px;
	}
.aktuell {
    background: #eeeeee;
    right: 50px;
    padding: 5px;
    border: 1px solid black;
}

.aktuell ul {
    margin:5px 10px 5px 10px;
    padding-left:15px;
}
.aktuell ul li {
    margin:5px auto;
}

#Inhalt p:first-letter {
    font-weight: bold;
}

blockquote {
    font-style: italic;
    margin: 0px;
    font-size: 14px;
}

#unten{
    position: fixed;
    bottom: 0px;
    left:0;
    height: 20px;
    background-color: #0070C0;
    z-index: 3;
    width: 100%;
    text-align: center;
    clear:both;
}

#menu li{
    display: inline;
}

/*img { display:block; 
      border: 0px solid;	}
*/
#menu li a{
color: #000000;
font-size: 12px;
text-decoration:none;
padding: 10px;
}

#menu li a:hover {
color: #000000;
font-weight:normal;
text-decoration:none;
}

#menu li a:link {
color: #000000;
text-decoration:none;
font-weight:normal;
}

#menu li a:visited {
color: #000000;
text-decoration:none;
font-weight:normal;
}

#menu li a:active {
color:#000000;
font-weight:normal;
text-decoration:none; }

a:link {color:#000000; text-decoration:none; font-weight:bold;}
a:visited {color:#000000; text-decoration:none; font-weight:bold;}
a:hover {color:#000000;text-decoration: underline overline;}
a:active {color:#000000; text-decoration: none; }

h1{
font-size:19px;
text-decoration: underline;
}

h2{
font-size:15px;
}

p{
text-align:left;
}

ol, ul{
text-align:left;
}